This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1297633 - colord-extra-profiles missing CMYK icc profiles [NEEDINFO]
colord-extra-profiles missing CMYK icc profiles
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: colord (Show other bugs)
25
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 23:34 EST by Luya Tshimbalanga
Modified: 2017-10-14 15:56 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.4.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-14 15:56:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
luya: needinfo? (rhughes)


Attachments (Terms of Use)

  None (edit)
Description Luya Tshimbalanga 2016-01-11 23:34:43 EST
Description of problem:
CMYK icc profiles like FOGRA39L and more are missing in this version

Version-Release number of selected component (if applicable):
1.2.12-1.fc23 

How reproducible:
Always

Steps to Reproduce:
1.Simply install colord-extra-profiles
2.
3.

Actual results:
Missing CMYK icc profiles

Expected results:
All icc profiles needed for printing should be present

Additional info:
Design Suite uses colord-extra-profile for proofing the prints.
Comment 1 Luya Tshimbalanga 2016-11-09 18:51:31 EST
Will it be possible to enable printer icc profile for Fedora 25 release, please? Thanks.
Comment 2 Luya Tshimbalanga 2017-10-14 15:56:06 EDT
Closing this report as the missing icc for printing are included.

Note You need to log in before you can comment on or make changes to this bug.